{% import "apostrophe-templates:macros/caseImageSection.html" as imageSection %}

<div class="container"
    style="
    {% if data.widget.limitedHeight > 0 %} height: {{ data.widget.limitedHeight }}vw; {% endif %}
    {% if data.widget.customBgColor %} background-color: {{data.widget.customBgColor}}; {% endif %}
    "
>

    <div class="absolute-drawer-body">
        {{ apos.area(data.widget, 'content', { edit: false }) }}
    </div>

    <div class="case-image-container appear 
    {{ data.widget.size }} 
    {{ data.widget.marginTop }} 
    {{ data.widget.marginBottom }} 
    {{data.widget.objectPosition}}
    {% if data.widget.limitedHeight > 0 %} limited-height {% endif %}
    "
    
    >
        {{ imageSection.render(apos.images.first(data.widget)) }}
    </div>

</div>


   
